[Desktop Entry]
Encoding=UTF-8
Name=Screen Setup
Name[cs]=Nastavení displeje
Name[de]=Bildschirmeinstellungen
Name[fr]=Écran
Name[nl]=Scherminstellingen
Name[pt]=Configuração do Ecrã
Name[pt_BR]=Configuração da Tela
Name[ro]=Setare screen
Name[ru]=Настройка экрана
Name[sk]=Nastavenie obrazovky
Name[sl]=Nastavitve Ekrana
Name[sv]=Konfiguration av skärm
Name[vi]=Thiết lập màn ảnh
Name[zh_CN]=屏幕设置
Comment=Screen Setup
Comment[cs]=Nastavení displeje
Comment[de]=Bildschirmeinstellungen
Comment[fr]=Écran
Comment[nl]=Scherminstellingen
Comment[pt]=Configuração do Ecrã
Comment[pt_BR]=Configuração da Tela
Comment[ro]=Setare screen
Comment[ru]=Настройка экрана
Comment[sk]=Nastavenie obrazovky
Comment[sl]=Nastavitve Ekrana
Comment[sv]=Konfiguration av skärm
Comment[vi]=Thiết lập màn ảnh
Comment[zh_CN]=屏幕设置
Exec=gpe-conf screen
Terminal=false
Type=Application
Icon=gpe-config-screen.png
Categories=Application;SystemSettings;GPE;
StartupNotify=true
X-SingleInstance=true
